<panel>
	<layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="10"/>
	<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

	<widget class="table" id="left" layout="-10, -12" mode="fill_rows" auto_size_rows="true" fixed_size_rows="false" stretch_to_fit_rows="true">
		<list id="column_display_properties">
			<record index="0" sort_disabled="true" alignment="left, centre_y"/>
			<record index="1" sort_disabled="true" alignment="left, centre_y"/>
		</list>

		<!-- nationality -->
		<widget class="label" text="Nationality" col="0" row="0">
		<translation id="text" translation_id="227841" type="use" value="Nationality" />
                </widget>
		<container col="1" row="0">
			<layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
			<layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0"/>
			<layout class="arrange_horizontal_attachment" alignment="left" offset="0" gap="0"/>
			<layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0"/>

			<widget class="nation_button" id="natw" auto_size="all" icon_alignment="left, can_scale"/>
			<widget class="text" id="cobw" auto_size="vertical" alignment="left, centre_y" spec="text"/>
		</container>

		<!-- place of birth -->
		<widget class="label" id="cobp" text="Place Of Birth" col="0" row="1" auto_size="horizontal" >
			<translation id="text" translation_id="227960" type="use" value="Place Of Birth" />
		</widget>
		<widget class="text" id="cobw" col="1" row="1" auto_size="vertical" spec="text"/>

		<!-- nations eligible for -->
		<widget class="label" id="nefl" text="Nations Eligible For[COMMENT - player profile panel; list of nations this player is eligible for]" col="0" row="2" auto_size="horizontal">
			<translation id="text" translation_id="282077" type="use" value="Nations Eligible For[COMMENT - player profile panel; list of nations this player is eligible for]" />
		</widget>
		<widget class="container" id="neft" col="1" row="2" auto_size="vertical" height="20">
			<layout class="arrange_horizontal_attachment" alignment="left" offset="0"/>
			<layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
			<!-- Nation buttons added in code -->
		</widget>

		<!-- other nationalities -->
		<widget class="label" text="Other Nationalities" col="0" row="3" auto_size="horizontal">
			<translation id="text" translation_id="230158" type="use" value="Other Nationalities" />
		</widget>
		<widget class="container" id="otnt" col="1" row="3" auto_size="vertical" height="20">
			<layout class="arrange_horizontal_attachment" alignment="left" offset="0"/>
			<layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
		</widget>

		<!-- national service-->
		<widget class="label" text="National Service Status[COMMENT; editor field]" col="0" row="4" auto_size="horizontal">
			<translation id="text" translation_id="312493" type="use" value="National Service Status[COMMENT; editor field]" />
		</widget>
		<widget class="text" id="ntst" col="1" row="4" auto_size="vertical" icon_alignment="left, can_scale" spec="text"/>

		<!-- international debut -->
		<widget class="label" text="International Debut Against[COMMENT: column heading; displayed on player personal panel]" col="0" row="5" auto_size="horizontal">
			<translation id="text" translation_id="289169" type="use" value="International Debut Against[COMMENT: column heading; displayed on player personal panel]" />
		</widget>
		<widget class="nation_button" id="intd" col="1" row="5" auto_size="vertical" icon_alignment="left, can_scale"/>

		<!-- first international goal -->
		<widget class="label" text="First International Goal Against[COMMENT: column heading; displayed on player personal panel]" col="0" row="6" auto_size="horizontal">
			<translation id="text" translation_id="291326" type="use" value="First International Goal Against[COMMENT: column heading; displayed on player personal panel]" />
		</widget>
		<widget class="nation_button" id="intg" col="1" row="6" auto_size="vertical" icon_alignment="left, can_scale"/>

		<!-- languages -->
		<widget class="label" text="Languages Spoken" col="0" row="8" auto_size="horizontal">
			<translation id="text" translation_id="295874" type="use" value="Languages Spoken" />
		</widget>
		<widget class="languages_text" id="lngw" col="1" row="8" auto_size="vertical" spec="text" />

		<!-- international apps / goals -->
		<widget class="label" text="International Career[COMMENT: column heading; displayed on player personal panel]" col="0" row="7" auto_size="horizontal">
			<translation id="text" translation_id="289168" type="use" value="International Career[COMMENT: column heading; displayed on player personal panel]" />
		</widget>
		<widget class="international_appearances_label" id="inta" col="1" row="7" auto_size="vertical" spec="text"/>

	</widget>

	<widget class="player_nation_qualifications_panel" file="bergkamp player nation qualifications" id="pnqu">
    <record id="object_property">
      <integer id="get_property" value="objt"/>
      <integer id="set_property" value="objt"/>
    </record>
  </widget>

</panel>